package com.bpa.scalage.db;

/**
 * 数据库字段说明
 * 创建人:奉友福
 * 创建时间：2023-03-01 下午17:12:22
 */
public class Feild {
    public String name;
    public String type;
    public Feild(String name, String type) {
        super();
        this.name = name;
        this.type = type;
    }
}

